---
#menus: "Home"
title: "Yutori"
date: "2024-10-21"
tags:
  - purpose
  - life
  - lifestyles
  - health
  - mental health
  - psychology
description: "Yutori: Making Space in your Mind"
# 1. To ensure Netlify triggers a build on our exampleSite instance, we need to change a file in the exampleSite directory.
#theme_version: "2.8.2"
---

# Yutori ゆとり

> No, your fight is not with them
> Yours is with your time here
> Dream your dreams, but don't pretend
> Make friends with what you are
> Give your heart and change your mind
> You're allowed to do it
> Because God knows it's been done to you and
> Somehow you got through it
>
> Alive in the age of worry
> Smile in the age of worry
> Go out in the age of worry
> And say, "Worry, why should I care?"
>
> The Age of Worry - John Mayer

## Constant Worry and Anxiety

We live in an age of constant worry and anxiety. A lot of that is the by-product of late stage capitalism, inequity, and constant exhausting crises with a lack of attention to ever fixing root causes. Most of those are external factors though and largely outside of our control as individuals. So let go of those for a minute and let's take a journey inward.

> Yutori is a Japanese lifestyle concept. To best explain it I'll put in my own words: intentionally making space in your mind (and heart) for life to play out and be content with what happens.

You see Yutori offers us release from the "rat-race" of modern living: Keeping up with the Joneses, jockeying for rank and promotions, and seeking validation from other flawed people. The Japanese people have long dealt with problems of overworking even to the point of death! They call it Karoshi in these extreme cases and it should be obvious why everyone wants to avoid that. Work related stress drove too many people to suicide or to have other life threating health conditions.

> Any day now, I shall be released...
>
> I Shall Be Released - Jeff Buckley

## Contentment is not settling, it is finding the life that pleases you

Here's another great resource on the concept: [Yutori - Space for Peace of Mind](https://ikigaitribe.com/blogpost/yutori-room-in-your-mind/).
Three Japanese researchers set out to measure Yutori at the beginning of this century. Yamashita-san, Yagi-san, and Furukawa-san discovered Yutori does not come from having material needs and desires but is more strongly correlated to psychological benefits like contentment. While it's important to have a baseline of free time, a supportive environment and economic resources, they don't grant you full Yutori. Much like money does not provide motivation to people but rather discourages those when inequitable and lacking, material resources don't get you to high levels of Yutori, but can prevent you if you don't have the basics covered.

When realizing high contentment most people had improved other psychological factors like enjoyment, behavioral freedom, and challenge.

> I don't care too much for money, money can't buy me love
>
> Can't Buy Me Love - The Beatles

## Making Space and Time

Ready to give up the "rat-race," jump off the hamster wheel, and find peace in your life? While it's very subjective what actually makes your feel this relaxation and make time for important interruptions to your life, there's a lot of simple little changes you can try today to bring back joy. So kiss goodbye the "I'm always busy" mantra.

### Yutori Tips

- Take time off from having your mobile device or computer around.
- Turn off notifications on mobile and computing devices.
- Take a walk outside at a park or your neighborhood.
- Cut out, or cut back on social media usage.
- Plan extra time to travel places, especially with routine commutes.
- Plan "free time" in your calendar with no other agenda then use that time to contact important people, allow interruptions, or think about what's important to you.
- Journal - this should be private and confidential but other than that no rules, write whatever is on your heart or mind.
- Meditate.
- If you are a person of faith or are open to it, pray.
- Let go of things you have no agency over.
- If you have an iPhone use the new homescreen customization feature to apply a tint to all apps so you have a calming color like blue instead of red, yellow, orange or other alarming colors.
- Set clear boundaries between work/school and your personal life and honor them. If someone else repeatedly does not respect your boundaries tell them and quit engaging with them until they demonstrate positive changes.
- If you are a morning person, wake up early and have some quiet time, alternatively find time in the afternoonor evening if that's better.
- Read a book.
- Don't overbook your schedule; plan in buffer time between meetings, tasks, events to not only be physically present but also mentally change gears and be mentally present.
- Be okay with saying no. If you're not able to do something 100% you should consider whether you need to do it at all.
- Make time to process emotions when high impact events come up.
- Plan to arrive places early. That way you have time to be distracted for a few minutes to chat with people or read something.
- Know your "non-negotiables" and make sure your needs are met. I have several health conditions that I have to take care of daily. One of those being diabetes, means I know I need to have regular healthy meals. If an event takes place during a meal time and does not mention food that's a hard pass. If I have to compromise my personal needs or desires and cannot give you my best self, what's the point?
- If you're an introvert get comfortable asking for introvert time by yourself.
- Make to-do tasks appropriately scoped and scheduled. This one is hard but I've learned that making everything top priority means that nothing is high priority. So instead be realistic with what you are promising and design your work to go in order of priority that's accurately measured by needs or urgency and be okay leaving unfinished work. If it's not still there for you when you get back, that's a red flag that things need to change in that situation or you may look into better places to work.
