---
#menus: "Home"
title: "The Dark Side"
date: "2024-10-30"
tags:
  - purpose
  - life
  - lifestyles
  - health
  - mental health
  - psychology
  - star_wars
  - jungian
description: "The Dark Side and your shadow self"
# 1. To ensure Netlify triggers a build on our exampleSite instance, we need to change a file in the exampleSite directory.
#theme_version: "2.8.2"
---

# What You Can't See of the Dark Side

As you may have guessed this is going to have a lot of Star Wars references. Spoilers will be limited mostly to the main series movies as all have been out in theaters and on home video for long enough for you to have watched them. There are some great lessons and take aways for all people here so I'll link in a tl;dr for the main series if you haven't seen (all) the movies.

[Star Wars Synopsis of Main Series](https://www.nydailynews.com/2016/12/19/here-are-plot-summaries-for-the-entire-big-screen-star-wars-saga-including-rogue-one/) or a [Longer Discussion with backstory and sidestories added in](https://www.looper.com/162409/the-entire-star-wars-story-finally-explained/)

I've been re-watching many of the Star Wars main series and the spin off series with my partner and thoroughly enjoying it.

> All I want, all I want, all I want is the chance
> Someone with lasers and mirrors for eyes
> Catching radio waves of alien bands
> That can dance to the music and hover in the air
> Someone that makes me feel at home whenever
> Today, tomorrow, you get it forever
>
> Is that too much to ask?
> Is that too much to ask?
> Is that too much to ask
> For? I don't know
>
> (Ooh, ooh, ooh, ooh)
> Someone I love and who loves me
> (Ooh, ooh, ooh, ooh)
> Yeah, that and maybe the world
> (Ooh, ooh, ooh, ooh)
> Someone that loves me the way of Star Wars
>
> Star Wars, Wizards and Ninja Wars
> Star Wars, Wizards and Ninja Wars
>
> **Star Wars - Ryan Adams & The Cardinals**

Growing up watching Star Wars the Original Series (Episodes 4-6) I had a much more simplistic view of it as the classic struggle between good and evil. The light side being good and the dark side being evil. The true brilliance in the fiction is that they're not nearly that simple. My partner being younger than me and watching it with her brother who is a bit younger still started out with the prequels (episodes 1-3). That trilogy focuses on the journey of one young Anakin Skywalker.

Amara, my partner, has an affinity for Anakin who becomes Darth Vader and got me to look at the series in a different light - or darkness. We also watched some fascinating youtube videos discussing the story arcs of his character and that of the main series big bad antagonist Emperor Palpatine. To keep the post shorter and focused I'm sticking with Anakin/Darth Vader here.

## How Anakin Became Darth Vader

Anakin starts out as a cute kid who is super smart with technology, piloting ships, and a potential to have great power through his attunement to the force. The force is a semi spiritual energy that permeates all creatures in the Star Wars universe. For those in tune with it they can use it to have seemingly magical powers of influence over people and powers to control the physical attributes of their worlds.

Young Anakin also starts off as a slave with a single mother who is also enslaved. Despite that he is remarkably loving, compassionate, and would not think twice to give you the coat off his own back. There's a virgin birth or messiah mythology thing going on here too which is why he doesn't have a father. But more on that later.

{{< figure src="/images/anakin-vader-shadow.jpg" title="Anakin Vader Shadow" alt="Anakin Vader Shadow">}}

The Jedi are a quasi-religious group of light side force attuned people function as sheriffs who investigate disputes and enforce justice in the Galatic Republic. When two have crash landed on Anakin's (Ani's) planet we see them being resourceful but also a bit fumbling and unprepared.

One of the Jedi, Qui-gon concieves a plan to help fix their broken space ship that involves gambling with Ani and his mother's owner that Ani can win a race, and the owner will free them and give the need part for repairing their ship. The owner negotiates to only freeing Ani, not his mother and agrees. Meanwhile Ani puts his life on the line in a dangerous race where most ships don't make the finish line and sometimes their pilots dont's either. He does end up winning after overcoming some cheating from the defending champ, but as promised his mother still remains enslaved.

There's too many more ways to show how the Jedi constantly let down Ani in things that he desires or needs in his growth development and life. I think this time I see truly how the Jedi are arrogant and too attached to their hubris to not see the Machiavellian maneuvers that Palpatine makes in the Galatic Senate and in the dark training himself and apprentices in the Dark Side of the force. Meanwhile he provides the father figure that Anakin so desparately craves in his life by simply being available and easier to talk to about anything. The Jedi are rigid, inflexible and teach Ani to supress his emotions that are deemed negative.

## Into the Shadows

{{< figure src="/images/fei-id.jpg" title="Xenogears Fei and Id " alt="Fei and Id duality from Xenogears">}}

Here's where we get into Jungian psychology and some more practical personal experience and advise.

> There is nothing either good or bad, but thinking makes it so. To me, it is a prison.
>
> Hamlet, in Shakespeare's Hamlet

Hamlet is on to something here. He recognizes that he is twice imprisoned - once physically by another king and kingdom but twice by the imprisonment of his mind.

These are all very similar to what brother Malcolm X taught his followers: see during his time in prison he learned to free his mind. He also observed, compared, and contrasted the "Field Negro" to the "House Negro." The synopsis was that the House Negro was able to enjoy a better life living as their master, learning and speaking the same language, wearing the same fine clothes, spared from most of the harder labor, eating the same food. But in the end they were still enslaved. And their master would never reciprocate their respect for their master because he didn't see them as people that could be his equals. So their minds still enslaved both and to the master there was no difference. Instead he says free your mind, find your truth, and demand the respect for exactly who you are. There is much power in this level of self awareness. You learn to not take nonsense from anyone else whether they are intentionally trying to enslave you or unintentionally harming you.

> The man who promises everything is sure to fulfill nothing, and everyone who promises too much is in danger of using evil means in order to carry out his promises, and is already on the road to perdition.
>
> Carl Jung

Similar to what Hamlet hints at emotions are neither good nor bad. They are in a real way the language our bodies use to communicate. So when we deny, suppress, stuff down our emotions we are actually harming ourselves and eventually those around us.

Instead of seeking to eliminate what emotions we are ashamed of or society calls negative or unworthy we should seek to be aware of them. Some self control is certainly a good thing. But we should be cognizant that we are not allowing ourselves, say anger, in a particular moment because other people are not receptive to it and work to process that feeling later in a safe time.

This is the basis for what Carl Jung calls Shadow Work. The idea is that you find your personal truth through all aspects of yourself even the ones that others deem unworthy, embarassing, or undesirable. Being able to live as a full person is a process that requires awareness of your shadow self and knowing when and how to integrate that into your public self.

{{< figure src="/images/darksideofthemoon.png" title="Dark Side of The Moon Album Cover" alt="Dark Side of The Moon Album Cover">}}

## Embrace The Dark Side of your Shadow

> And if the band you're in starts playing different tunes,
> I'll see you on the dark side of the moon!
>
> Brain Damage - Pink Floyd

For me personally this looks like awareness of my people pleasing nature and self-denial. I'm learning that my self care is a non-negotiable. If I don't take care of myselfyou're either not getting my best self or I'm spending time to pay for it having to rest or being sick. I'll be first to admit it can be hard sometimes feeling like you are letting people down to take care of yourself, but try to contextualize it. How much is that other person really worth in your life? They don't know what you're dealing with and thus they likely will never offer to help with many of your greatest needs. So set boundaries, say no, have conditions that look out for yourself.

I'll end with a joke that my partner and I have - mostly coming from the delivery of how we say. I asked do you love me? She said yes, but I love myself more. Jokingly with a face of disgust I said but I hope you love God most. I think this a really healthy hierarchy though. Your higher calling should come first, then yourself, then your partner or most important loved one. I have a strong tendency to go with myself last and that's not helping anyone if I show up for you and I'm already burnt out.
