---
#menus: "Home"
title: "Family is what you make it"
date: "2024-12-16"
tags:
  - purpose
  - life
  - lifestyles
  - health
  - mental health
  - psychology
  - family
  - sociology
  - freedom
  - politics
description: "Family is something we all have or can have, and it looks different for each of us, but is what we make it."
# 1. To ensure Netlify triggers a build on our exampleSite instance, we need to change a file in the exampleSite directory.
#theme_version: "2.8.2"
---

# How Family Was Defined for Us

[All images in this post unless otherwise noted are from my brother Seth Youngblood](https://what-eye-see.smugmug.com/)

This intro was going to start with the concept know as the lottery of birth, but I think it needs to acknowledge a broader perspective of the origins of our concepts of family.

One often must understand a thing to have ability to fully appreciate or change or mold it into their own values.

For some people family is defined in blood and genes - the people who share parents, grandparents, siblings and cousins.

For some family are the people that get filed on their taxes.

For some family are strictly a man and a woman who are married monogamously their 2.5 children, a house in the suburbs with a nice yard, perhaps a cat or a dog waiting eagerly for their people to return.

For some family are people that look like they do.

For some family are people that think like they do.

For some family are a wonderful partner.

For some family are a partner and a house with many kids.

For some family are people who believe and worship as they do.

For some family are anyone who comes through an open door in the neighborhood.

For some family are choosen by those who will bring joy and delight when times are good and stand by our sides when times are bad.

{{< figure src="images/fall-trees.jpeg" title="Fall Trees" alt="Fall Trees" >}}

There exist many different ways people have typically defined family and the lottery of birth gives us each our starting point. 

We don't get to choose to be in this world in the first place, nor who are parents are. Instead we simply are. It doesn't matter what you believe or do not about how humans got here in the first place it's enough to observe that you exist and we can start there. 

But no one asked you if you wanted to be born to parents who were rich, or were poor. Parents who loved you and paid you attention or did not. Parents who gave in to their flaws and took it out on you or did not. This is the lottery of birth. Some people are blessed with being born into a family that's great, while many other are not.

# Choice and Freedom: The Beauty of Adult Life

There's that old saying about how freedom is never free, and true enough but it's also worth stating that it's often totally worth the cost. As we come into our maturity we are given choices and freedoms. Often times these are not explicitly stated so it bares repeating that we need to seek out these moments to willfully choose what's right for ourselves.

And I can't define what's right for you, so I can simply share what I've decided and learned on my journey and hope it helps with yours.

## Friends are Chosen Family

I've been blessed with some great friends over the years, ones I've known since being a young boy that have stayed in touch even to this day. It's very much a blessing and also the result of my parents' choice to not move too much while myself and my brother grew up. My dad had to move a lot as the son of a Methodist church preacher often being re-assigned to a new church appointment. So he made the conscious decision to keep us in the same home, and it's paid off especially for me having went to college in the area and stayed for my adult life following graduation.

On top of that I've made the decision myself to invest time and energy in my friends. There's been some very challenging and difficult things we've been through together and there's also been many joyful, hilarious, and wonderful times too. I won't go into the so called loneliness epidemic but I can say that I've been content and well supported by friends because we chose to invest in each other on a regular basis.

> Is it really hard to see?
> Why I'm perfectly lonely
> Cause I don't belong to anyone and nobody belongs to me...
>
> Perfectly Lonely By John Mayer

{{< youtube id="KoLc_6BmyTc" >}}

Some of that was easier because I also chose to be single and content for quite a while. When you don't have a partner it frees up lots of time for other things in life and a big one I chose was my friendships.

So I invested in friendships, my close circle of a few best friends I've known since being a kid and growing up together. I invested in friedns in my church and community. I sought out people in the community through the local chamber of commerce - in Garner then and Wake Forest now. Not having any co-workers will narrow down options or open them up when you look to others with small businesses in the area.

It's important to rightly classify relationships in your life right? I got a bit carried away and started sharing about some people in the community that I met. Sure there's a few that are the types I'd take a 3am call or take a bullet for but you can't just do those things for anyone and you should be a bit more conservative with who you include in those privileges in your conscious mind. 

It's okay to acknowledge when people are just acquiantances. You don't have to be a jerk to them either it just means that you're saving your energy for the deeper relationships in your life. And this is a good thing - you don't have the resources to give everything to everyone so you want to be strategic to show up as your best self for the people that really matter. Your true family. Chosen or by birth, these are the people who are your goal, your journey, your adventure, your partners, and share equally in joy and sorrows of life.

## Social Media People are Just People, but Probably not Friends or Family

{{< figure src="images/ghost-in-the-shell.jpg" alt="Ghost in the Shell">}}

**Ghost in the Shell Directed by Mamoru Oshii writen by Shirow Masamune**

As a personal lifestyle choice I've cut out the majority of social media from my life. That's to say I made the willful decision to no longer engage with those platforms and their manipulative dark patterns that are basically playing with our emotions to extort money out of us or people trying to advertise at us. 

This is really a post unto itself and I'm sure you're already pretty well aware of what's going on with many of these big tech platforms and social media so I'll stick to sharing my personal journey and how it affects my friends and family.

Earlier this year I re-watched the seminal classic anime Ghost in the Shell. I thought it a bit far-fetched how part of the premise held that while robotic androids lived in the world normal regular flesh and bone people also had their minds "hacked" as if they too were computers. But then I took a look around at the world and saw how easily and readily people are being manipulated by social media and thought it looks a bit different, but that movie was very prescient and ahead of its time.

Originally sparked by the Cambridge Analytica scandals made public in 2018 I decided to quit engaging with what I now call the "Meta"-verse: any of the companies and platforms owned and controlled by Mark Zuckerberg. This includes Facebook, Instagram, Whatsapp, Threads, Messenger, and Meta Quest.

Sure the political scandal got me to re-think my use of the platforms but the main reason I ditched them didn't have anything to do with that: it was about what they are as "social" platforms. Part of it was my political engagement socially through those platforms though. You see I realized that they were separating us algorithmically into echo chambers and that any political speech I had was either preaching to the choir, or yelling at people who would double down on their different political beliefs. And that's not really healthy for anyone.

Aside from that it wasn't healthy for my mental health. I've often said that technology doesn't change fundamental human nature but it does amplify and accelerate it. People tend to compare ourselves to each other. I've heard it said by a wise pastor that "Comparison is the death of joy." I know this to be true in my life too. I had to through self discipline excise this joy-draining comparing of peoples best selves on social media before I could have the space and energy to build my own best life. It is also incredibly freeing. I don't have to care at all about how many likes I get for photos and videos of major life events. Does it bring joy to the people I have decided I actually care about? Brilliant! That's all that matters.

Since giving up my use of those platforms I have done much better with my mental health (I still have an account because I don't believe they actually honor one's request to delete data nor are legally obligated to do so). I used to struggle often with depression and anxiety, while I still have some level of anxiety it is manageable and seemingly normal reactions to a chaotic world. I'm much more balanced and joyful and stable in enduring hardships. And it's given me the time and energy to truly connect with people and invest in relationships of all sorts from acquiantances to friends, to chosen family. And as an adult all family is chosen family precisely because we have the options to not chose to engage with people we call family. Even if engaging with them is the default, that we have the option to not do it means that when we do interact it was our decision to make.

[![Fediverse](images/fediverse.jpg)](https://fediverse.to) 

I've also given up Twitter (which I will always call it no matter who owns it and what he calls it). I've not taken on any new commercial social networks or apps, but I have begun using what's called the Fediverse and the apps Mastodon, PixelFed, and Loops. I still have a take-it-or-leave-it approach with emphasis on the latter. It's there as a fun escape not a staple time consumer for my limited time on this planet.

And all that has freed me up to pursue and spend time with people on my own terms that really matter to me.

One last quick thing about social media: people on there are people too. At the end of the day they still have lives that they go home to and people they care about and importantly flaws just like the rest of us. Don't rake them over the coals forever if they did something wrong in your opinion. By all means express your anger or frustration in ways that are legal and remain harmless but the best ways to end someone bullying or having negative behavior is most often to just walk away.

## Co-workers are Just Co-workers

{{<figure src="images/energyvampire.jpg" alt="What we do in the Shadows: Energy Vampire" >}}

**FX Series What We Do in the Shadows Characters Colin and Evie**


> "We're more than a place your spend your 9-5; we're a family."
> - Many Employers these days

Bullshit. I'm sorry that's just not true. Work is work. It's not your family. You need to have clearer and better boundaries with work otherwise they'll keep taking more of your time and energy. 

From the brilliant FX Series "What we do in the Shadows" which is generally about several vampires, there's one peculiar one who is called a psychic vampire or "energy vampire." He's a ghoul that feeds off of draining other people's energy and making them lethargic and exhausted. And I think many of us that have worked office jobs can relate to have seeing someone like that.

They're not your friends, they're not your family. Give them they minimum they require and save your real energy for people who aren't just there to leech off of you. Actual friends and true family will honor your boundaries and respect you as a person outside of your transactional value to them. By definition co-workers cannot do this because they're always forced to think about profit and making money. I'd say that a select few can certainly become in your inner circle of friends or even chosen family. You may well even know that at the time, but you'll only truly know after you are no longer working together.

# Family is What you Make It

{{< figure src="images/my-family.jpeg" alt="Alan's Family" >}}

Once you've cut out toxicity, identified your values, and made time and energy to pursue people who share them you're already home with your family. It might look different, it might change living spaces, but it will almost never feel uncomfortable. Your chosen family must share your values. They may also share many of your hobbies and interests. That's always a great place to find friends. I'd say steer away from things that are too political or tribal at first. If it's a personal interest that you would have without the people, then it's probably a good shared interest to use to meet new people. But ultimately you need people who are already heading in the same direction.

For me that's my lovely partner, it's the family I was born with because we choose to continue to love and support each other, it's my nephews, it's my partner's chosen family comprised of her siblings and closest friends, it's my best friends and my closest church friends who I know would be there for me with a 3am phone call because we've already done so for each other plenty of times before. 

Your family are what you make of them, I won't tell you who to include and exclude but I will encourage you to find them based on your values and invest in them as whole human beings, not simply a transactional group of benefactors. Guard them, fight for them, love them, laugh with them, weep in sorrow with them. For they themselves do not hold the key to your best most fulfilling joyful life: they are your best most fulfilling and joyful life!




